﻿* html a {
	height: 1%;
}
body {
	background:#9edcea;
	background-image: url("../images/back_osen1.jpg");
	text-align: center;
	line-height: 18px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
background-attachment: fixed
}
a img {
	border: none; /* убрать рамку у ссылок-картинок */
}
iframe {
	display: block;
	margin: 0 auto;
}
.headerr {
	margin: 0px;
	padding: 0px;
	height: 250px;
	width: 1024px;
	border-radius: 10px;
	}
.logo {
	float: left;
	height: 224px;
	width: 264px;
	margin-top: 16px;
}
.title-h {
	height: 94px;
	left: 310px;
	padding: 0;
	position: relative;
	top: -100px;
	width: 636px;
}
.contact-h {
	height: 90px;
	left: 733px;
	line-height: 14px;
	padding: 6px;
	position: relative;
	text-align: left;
	top: -206px;
	width: 236px;
}
.contact-h p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #FFF;
}
.contact-h a {
	color: #FEDD7D;
}
.twoColFixLtHdr #container {
	width: 1024px;
	background: #ffffff;
	/*border:1px solid #000;*/
	text-align: left;
	margin: 10px auto auto;
	padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
	border-radius: 10px;
}
.twoColFixLtHdr #header {
	height: 250px;
	width: 900px;
	padding: 0;
}
.item-page h1 {
	color: #005A9D;
	font-size: 24px;
	line-height: 22px;
	text-align: center;
}
.twoColFixLtHdr #header h1 {
	margin: 0;
	padding: 10px;
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 160px;
	background: #feffff;
	margin-bottom: 20px;
	padding: 5px;
}
.twoColFixLtHdr #mainContent {
	margin: 0 0 0 167px;
	padding: 20px 20px 10px;
}
/*дополнительный блок для картинок на главной*/

#sidebar2 {
	position: relative;
	top: 1660px;
	width: 160px;
	padding: 5px;
}
/*#mainContent p {
	text-align: justify;
	text-indent: 15px;
}
.item-page p, .blog p {
	text-align: justify;
	text-indent: 15px;
	}*/
.item-page p, .blog p, li {
	color: #303030;
	line-height: 1.6em;
	text-align: left;
	font-family: verdana;
	font-size: 12px;
}
table tr td p {
	text-align: left !important;
	text-indent: 0 !important;
}
#mainContent img {
/*margin: 0 5px 5px 0;*/
	/*display: block;*/
	/*float:left;*/
	/*float: left;
    margin: 5px 15px 0 0;*/
}
#left {
	float: left;
}
#foto {
	float: left;
	margin: 0 10px 10px 0 !important;
}
.twoColFixLtHdr #footer {
	background-color: #DDDDDD;
	background-image: url("../images/footer_bg.png");
	background-repeat: repeat-x;
	font-size: 10px;
	padding: 20px;
	margin-bottom: 25px;
}
.twoColFixLtHdr #footer p {
	font-size: 8pt;
	margin: 0;
	text-align: center;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0;
}
#v_mnu_01 ul {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
#v_mnu_01 {
	width: 140px;
	border-color: #FFF;
	border-style: solid;
	border-width: 0;
	margin: 10px;
}
#v_mnu_01 li a {
	text-decoration: none;
	border-bottom-color: #FFF;
	border-style: none none solid;
	border-width: 1px;
}
#v_mnu_01 .notopbrdr0xNone {
	border-style: none;
}
#v_mnu_01 li a:link, #v_mnu_01 li a:visited {
	color: #FFF;
	display: block;
	background-color: #b26f29;
	padding: 3px 5px 3px 10px;/*	background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #CCCCCC), color-stop(1, #797391));
	background-image: -ms-linear-gradient(top, #CCCCCC, #797391);
	background-image: -o-linear-gradient(top, #CCCCCC, #797391);
	background-image: -moz-linear-gradient(top, #CCCCCC, #797391);
	background-image: -webkit-linear-gradient(top, #CCCCCC, #797391);
	background-image: linear-gradient(to bottom, #CCCCCC, #797391)       */
	border-radius: 0 15px;
}
#v_mnu_01 li a:hover {
	color: #fcfcfc;
	background: #522b03;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
}
#v_mnu_01 h3 {
	margin: 10px 0;
}
#sovet {
	text-align: center;
	padding: 10px;
}
.h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	font-style: normal;
	color: #666;
	text-align: center;
}
.dh > h2 {
	margin: 0 !important;
	padding: 0 !important;
}
#container h2, h3 {
	text-align: center;
	margin-bottom: 5px;
	line-height: 23px;
}
.items-row h2 a {
	text-decoration: none;
	color: #454545;
}
.items-row h2 a:hover {
	color: red;
}
#sidebar1 h2, h3 {
	color: #333;
	text-align: left;
	display: block;
	margin-left: 15px;
}
/*.banners {
	padding-top:15px;
	padding-bottom:65px;
}*/
.linkfooter {
	background-color: #DDD;
	/*padding-bottom:10px;*/
	text-decoration: none;
	text-align: center;
}
.linkfooter a {
	text-decoration: none;
	color: #900;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: 700;
}
.linkfoter2 {
	font-size: 10px;
	color: #006;
	text-align: center;
}
.linkfoter3 {
	font-size: 10px;
	color: #fff;/*padding-bottom:15px;*/
}
.linkfoter3 a {
	text-decoration: none;
	color: #fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.Gserch {
	margin: 5px;
}
.btGS {
	font-family: Verdana;
	font-size: 10pt;
	text-decoration: none;
	display: block;
	float: right;
}
.mailhref {
	font-family: Verdana;
	font-size: 16px;
	text-decoration: none;
}
.email_grup {
	width: 500px;
}
table {
	border-collapse: collapse;
}
.twoColFixLtHdr #container #mainContent table tr td {
	/*font-style:italic;*/
	text-decoration: none;
}
.twoColFixLtHdr #container #mainContent table tr td p {
	margin: 0;
	padding: 0;
	line-height: 18px;
}
#tablmail {
	text-decoration: none;
	float: left;
}
/*.twoColFixLtHdr #container #mainContent h3 {
	margin:25px 5px;
}*/
#foto ul li {
	list-style-type: none;
}
#foto img {
	margin-bottom: 10px;
	margin-left: 110px;
}
#news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	line-height: 20px;
	color: #333;
	background-color: #EFEFEF;
	margin-bottom: 15px;
	padding: 15px;
}
#news li {
	margin: 0 0 20px;
	list-style: none;
}
.update {
	background-color: #CCC;
	padding: 15px;
	margin: 20px auto;
	clear: both;
	width: 500px;
}
.center {
	text-align: center !important;
}
.right {
	text-align: right !important;
}
.ps {
	margin: 0;
	font-size: 10px;
}
/*.adminka h1, h2, h3, h4{
	font-weight:bold;
	color:red;
}*/

.metr {
	margin: 15px 10px;
	text-align: center;
}
.metr span {
	font-weight: bold;
	padding-bottom: 5px;
	display: block;
}
.gallery {
	float: left;
	/*margin:15px 4px;*/
	margin: 4px;
}
.igallery {
	margin-left: 30px;
}
.gallery img {
	border: 1px solid #583319;
	margin: 0 !important;
}
.otstup-bottom {
	margin: 0;
	padding: 0;
	height: 100px;/*float:left;*/
}
/*.item-page {
	padding-bottom: 50px;
}*/
.item-page h4 {
	display: block;
	height: 45px;
	padding: 5px;
	margin: 10px 0 0 !important;
	background-color: red;
	color: #fff;
}
.item-page p img {
/*float:left;
	margin: 5px 15px 0 0 !important;*/
}
div img {
	margin: 0 auto;	
}
ol li {
	margin: 0 0 10px -20px;
	text-align: justify;
}
.item-page .img-fulltext-right img {
	margin: 0 !important;
}
.item-page .img-fulltext-right {
	display: block;
	float: right;
	margin: 5px 0 0 10px;
}
.item-page a {
	text-decoration: none;
	color: #005A9D;
}
/*------------------ подрообности о материале --------------------*/
.article-info {
	background-color: #EBEBEB;
	display: block;
	float: left;
	font-size: 11px;
	margin: 5px 0 10px;
	padding: 5px;
	text-align: left;
	width: 98.7%;
}
.article-info-term {
	margin: 0 5px;
	float: left;
	font-weight: bold;
}
.create {
	margin: 0 5px;
	float: left;
	padding-right: 10px;
	border-right: solid 1px #fff;
}
.createdby {
	margin: 0 5px;
	float: left;
	padding-right: 10px;
	border-right: solid 1px #fff;
}
.hits, .published, .category-name {
	margin: 0 5px;
	float: left;
}
.img-fulltext-none img {
	margin-left: 45px !important;
	margin-bottom: 10px !important;
}
/*------------------- конец подр. о материале ---------------------*/

.img-intro-left img {
	border-left: 5px solid red;
}
/*------------------- галлерея --------------------*/

.wk-gallery {
	margin-bottom: 5px !important;
	float: left;
}
/*-------- для стр специальности ---------*/
.content p img {
	float: left;
	margin: 0 10px 0 !important;
}
/*-- тизер материала --*/
.items-leading h2 {
	border-left: 6px solid #E5402D;
	padding-left: 5px;
	text-align: left !important;
}
.items-leading h2 a {
	/*border-left: 5px solid #E5402D;*/
	color: #454545;
	display: block;
	/*height: 25px;
    line-height: 20px;
    padding-left: 5px;*/
	text-decoration: none;
}
.items-leading h2 a:hover {
	color: red;
}
.img-intro-left {
	float: left;
	margin-top: 8px;
	margin-right: 10px;
}
/*--- breadcrumbs ---*/
.breadcrumbs {
	font-size: 13px;
}
.showHere {
	font-weight: bold;
}
.pathway {
	color: #3F5F30;
	text-decoration: none;
}
/*--- для новостей ---*/

.anons-50 {
	float: left;
	margin: 0;
	padding: 0 6px 0 0;
	width: 340px;
}
.anons-50 > h3 {
	margin: 20px 0 0 !important;
}
.pns h2 {
	color: #CD0A0A;
}
.pns p {
	text-indent: 0 !important;
}
.pns .items-leading div {
	padding-left: 5px;
}
.pns .items-leading p {
	font-size: 12px;
}
.anonsy, .n-metodist {
	font-size: 12px;
	padding: 5px 5px 10px;
	background-color: #BCD9FF;
}
.anonsy1 {
	font-size: 12px;
	padding: 15px 5px 5px;
}
.anonsy p, .n-metodist p {
	margin: 0;
	text-align: left !important;
}
.anonsy h3, .n-metodist h3 {
	margin: 0 0 5px !important;
}
.anons1 > h3 {
	background-color: #b27b29;
	color: #FFFFFF;
	display: block;
	margin: 15px 0 0 0 !important;
	padding: 5px;
	border-radius: 0 10px;
}
.abit > h3 {
	background-color: #125EAA;
	color: #FFFFFF;
	display: block;
	margin: 0 !important;
	padding: 5px;
}
.ob > h3 {
	background-color: #CC3300;
	color: #FFFFFF;
	display: block;
	margin: 20px 0 0 !important;
	padding: 5px;
}
#anons {
	display: block;
	padding: 5px;
	margin: 30px 0 0 !important;
	background-color: #C30;
	color: #FFF;
}
#anons50 {
	display: block;
	padding: 5px;
	margin: 20px 0 0 !important;
	background-color: #C30;
	color: #FFF;
}
#anonsmetod {
	display: block;
	padding: 5px;
	margin: 15px 0 0 0 !important;
	background-color: #078009;
	color: #FFF;
}
.anonsy h3 a {
	text-decoration: none;
	display: block;
	padding: 3px 5px;
	border-left: solid 5px #C30;
	/*background-color: #3659A3;*/
	color: #434343;
}
.anonsy h3 a:hover {
	color: #F00;
	text-decoration: none;
}
.n-metodist h3 a {
	text-decoration: none;
	display: block;
	padding: 3px 5px;
	border-left: solid 5px #078009;
	/*background-color: #3659A3;*/
	color: #434343;
}
.n-metodist h3 a:hover {
	color: #F00;
	text-decoration: none;
}
.anons_item {
	background-color: #FFF;
	margin: 2px 0 5px;
	padding: 5px;/*display:table;*/
}
a.readmore {
	color: #900;
	font-size: 10px;
	text-transform: lowercase;
	text-decoration: none;
	padding: 5px;
	margin: 0;
	line-height: 10px;/*background-color:#FF0;
	display:block;
	width:65px;
	box-shadow: 1px 1px #666;*/
}
a.red {
	background: none repeat scroll 0 0 #ab230b !important;
}
a.green {
	background: none repeat scroll 0 0 #008000 !important;
}
/*a:hover.readmore {
	background-color:#F90;
}*/

/* новая pagination страниц */

.pagination > ul {
	border: 0 none;
	height: 25px;
}
.pagination ul li {
	list-style: none outside none;
}
.pagination ul li a {
	text-decoration: none;
	background: gray;
	color: white;
}
.pagination ul li a:hover {
	background: black;
}
.pagenav {
	background: none repeat scroll 0 0 #CCCCCC;
	float: left;
	margin: 0 1px;
	padding: 3px 8px;
	list-style: none outside none;
}
.pagenav-prev {
	float: left;
}
.pagenav-prev > a {
	background: none repeat scroll 0 0 red;
	color: #FFFFFF;
	padding: 5px 18px;
}
.pagenav-next {
	float: left;
	margin: 0 0 0 25px;
}
.pagenav-next > a {
	background: none repeat scroll 0 0 green;
	color: #FFFFFF;
	padding: 5px 18px;
}
/* --- навигация --- */
/*.pagenav {
    background-color: #006600;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
.pagenav-prev {
    display: block;
    float: left;
    list-style: none outside none;
    padding: 0 10px;
}
.pagenav-next {
    display: block;
    float: left;
    list-style: none outside none;
    padding: 0 10px;
}

.pagination > ul {
    display: inline-block;
    list-style: none outside none;
	}

.pagination > ul > li {
    background-color: #CCCCCC;
    float: left;
    margin-right: 5px;
    padding: 5px;
}

ul{border:0; margin:0; padding:0;}

#pagination-flickr li{
border:0; margin:0; padding:0;
font-size:11px;
list-style:none;
}
#pagination-flickr a{
border:solid 1px #DDDDDD;
margin-right:2px;
}
#pagination-flickr .previous-off,
#pagination-flickr .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
/*padding:3px 4px;
}
#pagination-flickr .next a,
#pagination-flickr .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
}
#pagination-flickr .active{
color:#ff0084;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-flickr a:link,
#pagination-flickr a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-flickr a:hover{
border:solid 1px #666666;
}/*

/*---последние новости---*/
ul.latestnews {
	padding: 0;
	margin: 15px 0 15px 5px;
}
.latestnews li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.latestnews li a {
	text-decoration: none;
	color: inherit;
}
.latestnews li a:hover {
	font-weight: bold;
	color: #32429A;
}
/*--- для категории картинки ---*/
.subheading-category {
	color: red;
}
div .category-desc {
	text-align: center;
	padding: 10px 15px;
	background-color: #ebebeb;
	border: solid 1px #ccc;
}
.den {
	background-image: url("images/article/bottom-f.png");
	background-repeat: none;
}
.item-separator {
	background-color: #EBEBEB;
	display: inline-block;
	height: 1px;
	/*margin-top: 10px;*/
	margin: 10px 0;
	width: 100%;
}
/*-- login --*/
#login {
	border: none;
	display: block;
	margin: 0 auto;
	width: 230px;
}
label {
	display: block;
}
.button {
	margin: 10px 0;
}
/*-- edit front-page --*/
.edit-icon {
	list-style: none outside none;
}
/*  открытки  */

.otkr {
	background-image: url("/images/site/otkrytki/bacground-kaskevich.jpg");
	background-repeat: none;
	height: 450px;
}
.totkr {
	padding-left: 270px;
	padding-top: 199px;
	width: 355px;
	color: #294201;
}
/*  end открытки  */
/*--архив--*/

#adminForm > ul {
	list-style: none outside none;
	padding-left: 0;
}
#archive-items ul li {
	list-style-type: none;
}
#adminForm > ul li h2 {
	margin-bottom: 20px;
}
/*--карта сайта--*/
.level_0 {
	border: 1px solid #EBEBEB;
	padding: 5px 6px;
}
.level_0 > li, .level_1 > li, .level_2 > li {
	list-style: none;
}
.level_0 a {
	text-decoration: none;
}
.level_0 a:hover {
	font-weight: bold;
	color: #000;
}
.menutitle {
	border-left: 18px solid #CD0A0A;
	color: #474747;
	padding-left: 5px;
	text-align: left !important;
}
/* картинки в статье новостей */
#lt {
	float: left;
	margin-right: 10px;
}
/*для блога анонсов*/
.cols-1 h2 {
	text-align: left !important;
}
.rasp {
	background-color: #CD0A0A !important;
}
.rasp:hover {
	color: #FFFFFF !important;
}
/*-пулярные статьи-*/
.mostreadpop {
	margin: 10px 5px;
	padding: 0;
	list-style: none;
	font-size: 12px;
}
.mostreadpop a {
	text-decoration: none;
	color: #436E97;
}
.mostreadpop a:hover {
	background: none repeat scroll 0 0 #436E97;
	color: #FFFFFF;
	display: block;
	padding: 0 0 0 5px;
	width: 100%;
}
/* для вывода блогов */
.blog {
	float: left;
}
/*форма регистрации пользователя*/
#login-form {
	background-color: #616161;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 10px 0;
	font-size: 12px;
}
.userdata {
	border: medium none;
	margin: -10px 0 10px -10px;
}
.userdata p {
	margin: 0;
}
.ln {
	margin: 8px 0 0;
}
/* сезонные фоны за главным контейнером страницы */

.lbg {
	background: none repeat scroll 0 0 #C76E28;
	height: 150px;
	left: 150px;
	position: absolute;
	width: 100px;
	z-index: -1;
}
.rbg {
	background: none repeat scroll 0 0 #C76E28;
	height: 150px;
	position: absolute;
	right: 150px;
	width: 100px;
	z-index: -1;
}
/*архив*/

.intro {
	margin: 0 0 20px;
}
.intro > p {
	margin: 0 !important;
	text-indent: 0 !important;
}
#archive-items h2 {
	margin: 0 0 10px !important;
	text-align: left;
}
.row0 h2 a, .row1 h2 a {
	color: red;
	text-decoration: none;
}
/*faq*/

#jthd {
	float: right;
	font-size: 12px;
	width: 700px;
}
/*для видеоплеера*/
.vid {
	float: right;
	margin: 0;
	padding: 10px 20px;
}
/*-/////-*/
#cent {
	margin: 10px !important;
}
/*.current {*/
	background-color: #FF0000;
}
.nonumber {
	margin: 5px;
	padding: 5px;
	border: solid 1px #3333FF;
	width: 310px;
	float: left;
	text-align: justify;
}
/*--- widgetkit ---*/
.wk-gallery-wall.margin > * {
	margin: 0 5px 5px 0;
}
#yoo-zoo .items h2.pos-title {
	text-align: left !important;
}
/* стили для модуля новостей */

.junewsultra .jn .jn-head {
	background-color: #EBEBEB;
}
/* для zoo модуля */


.zoolist {
	margin: 0 0 50px;
}
.zoolist > h3 {
	background: none repeat scroll 0 0 #FC8604;
	color: #FFFFFF;
	margin: 0 0 14px;
	padding: 10px;
}
.title > a {
	color: #b24929;
	font-size: 20px;
	line-height: 30px;
	text-decoration: none;
}
.title > a:hover {
	    font-size: 25px;
	color: #b24929;
		
}
.element.element-textarea.first.last p {
	margin: 0;
}
.element.element-itemlink.first.last > a {
	font-size: 14px;
}
.zoo-item-list p.links span a:after {
	content: " »";
	font-size: 14px;
}
/* для абитуриентов */

.custom.video {
	padding: 0 0 25px;
	text-align: center;
}
/* форма вопрос-ответ */

.foxcontainer h2 {
	background-color: #CC3300;
	color: white;
	margin-top: 25px;
	padding: 10px;
	text-align: left !important;
}
.red a {
	background-color: #FF6347 !important;
}
/* подача(крошки) */
.podacha {
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 25px;
	text-transform: uppercase;
}
.bghp {
	background-image: url("images/happy2013.jpg");
	background-repeat: none;
}
.banner {
	background-color: #FC9E34;
	color: #424242;
	display: block;
	padding: 7px;
	text-decoration: none;
	width: 119px;
}
/*   links   */

.content-links > ul {
	font-size: 11px;
	font-style: italic;
	margin: 0;
	padding: 0 5px;
}
.content-links-a {
	list-style: none outside none;
}
.bannerimg {
	margin: 0;
	padding: 0 !important;
}
#star {
	background-image: url("/templates/vgak/images/star.png");
	background-repeat: no-repeat;
	padding-left: 20px;
}
.info > h2 {
	color: #fff;
	background-color: #512929;
	padding: 8px;
	border: none;
	margin: 0;
}
.info > p {
	color: #fff;
	font-size: 14px;
}
.info {
	background-color: red;
	padding: 10px;
}
#bstr {
	color: red;
	font-size: 28px;
	margin: 0 !important;
	padding: 0 0 20px;
}
.jn-intro > h3 {
	margin: 0;
}
.timeload {
	margin-top: -20px;
	color: white;
}
.klip {
}
.otkrytka {
	width: 700px;
	height: 500px;
	background-image: url(/images/site/otkrytki/bacground-kaskevich.jpg);
	background-repeat: no-repeat;
}
#wedd {
	width: 403px;
	height: 300px;
	position: relative;
	left: 251px;
	top: 190px;
	color: #5A5A5A;
	font-size: small;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: italic;
	line-height: 1em;
}
a.godmol{padding-left:-5px !important;}
.custom_godmol {height:370px;}
.imgbt {padding:0 !important;}
